Threads_ask
POST
/api/ask/threads/{id}/messages
const url = 'https://met.cards/api/ask/threads/example/messages';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"content":"example","timeZone":"example","connectionId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://met.cards/api/ask/threads/example/messages \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "content": "example", "timeZone": "example", "connectionId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
content
required
string
timeZone
string
connectionId
string format: uuid
Examplegenerated
{ "content": "example", "timeZone": "example", "connectionId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}